Page MenuHomePhabricator

Forward katherine@wikipedia.org and jimmy@wikipedia.org emails to katherine@wikimedia.org and jimmy@wikimedia.org, respectively
Closed, ResolvedPublic

Description

Hey Ops,

Fundraising filed a ticket with OIT explaining that "the reply-to address for katherine@wikipedia.org and jimmy@wikipedia.org is set to donate@wikimedia.org so most responses get rerouted there, but sometimes donors will try swap in the @wikipedia.org from name when they hit reply. Because these wikipedia.org addresses aren't real, they get a bounce notification. Is it possible to create aliases for Jimmy and Katherine using the @wikipedia.org domain? Are we allowed to do that? These should be aliases for their marketing emails, which are jimmy@wikimedia.org and katherine@wikimedia.org."

It sounds like Fundraising wants all emails sent to jimmy@wikipedia.org and katherine@wikipedia.org to be forwarded to jimmy@wikimedia.org and katherine@wikimedia.org, respectively, without a bounce-back notification being received from the @wikipedia.org domain. Is this possible?

Thanks for your help.

Event Timeline

bcampbell created this task.Dec 8 2017, 8:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 8 2017, 8:00 PM
faidon closed this task as Resolved.Dec 14 2017, 4:31 PM
faidon claimed this task.
faidon added a subscriber: faidon.

Done!

Thank you, Faidon!

Dwisehaupt moved this task from Triage to Done on the fundraising-tech-ops board.Feb 13 2020, 9:34 PM